BizKitHub
DocsAPI ReferenceOrder/api/v1/shop/order/check-payment-status
postOrderPublic API v1

/api/v1/shop/order/check-payment-status

No description provided.

orderpostApiV1ShopOrderCheck-payment-status

Parameters

JSON body

Request body

application/json
hashstringRequired
ExamplesSO98YxzR4KJiOu66Jn6K3wRwa4FPI7S

Response schema

1 status code documented

200Success
redirectUrlstringOptional

Response example

application/json
{
  "redirectUrl": "example_redirectUrl"
}

Request example

POST /api/v1/shop/order/check-payment-status

post
curl -X POST "https://api.bizkithub.com/api/v1/shop/order/check-payment-status" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "hash": "sSO98YxzR4KJiOu66Jn6K3wRwa4FPI7S"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key